<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Valgrind" type="ShConfigurationType">
    <option name="SCRIPT_TEXT" value="wsl -d RockyLinux ./valgrind.sh" />
    <option name="INDEPENDENT_SCRIPT_PATH" value="true" />
    <option name="SCRIPT_PATH" value="" />
    <option name="SCRIPT_OPTIONS" value="" />
    <option name="INDEPENDENT_SCRIPT_WORKING_DIRECTORY" value="false" />
    <option name="SCRIPT_WORKING_DIRECTORY" value="$PROJECT_DIR$/tests" />
    <option name="INDEPENDENT_INTERPRETER_PATH" value="true" />
    <option name="INTERPRETER_PATH" value="" />
    <option name="INTERPRETER_OPTIONS" value="" />
    <option name="EXECUTE_IN_TERMINAL" value="true" />
    <option name="EXECUTE_SCRIPT_FILE" value="false" />
    <envs />
    <method v="2">
      <option name="RunConfigurationTask" enabled="false" run_configuration_name="For Testing" run_configuration_type="CMakeRunConfiguration" />
    </method>
  </configuration>
</component>